PipeWire 1.2.6

Loading...
Searching...
No Matches
Data Fields
spa_poll_event Struct Reference
SPA » Support » System

`#include <spa/support/system.h>`

## Data Fields
uint32_t | events
void * | data

## Field Documentation

## ◆ events

uint32_t spa_poll_event::events

## ◆ data

void* spa_poll_event::data

The documentation for this struct was generated from the following file:

- spa/support/system.h